package com.huiju.estateagents.excel.redPacket;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;
import lombok.Data;

/**
 * 账户退款记录导出
 *
 * @author gusy
 * @date 2020/6/5 16:36
 */
@Data
public class AccountRefundRecordExport {

    @ColumnWidth(15)
    @ExcelProperty(value = "订单编号", index = 0)
    private String tradeNo;


    @ColumnWidth(15)
    @ExcelProperty(value = "退款金额（元）", index = 1)
    private String amount;


    @ColumnWidth(15)
    @ExcelProperty(value = "退款创建时间", index = 2)
    private String createDate;


    @ColumnWidth(15)
    @ExcelProperty(value = "退款状态", index = 3)
    private String tradingStatus;

    @ColumnWidth(15)
    @ExcelProperty(value = "驳回原因", index = 4)
    private String auditResult;
}
